//
//  FrontPageNavController.swift
//  CodeChix-Reddit
//
//  Created by Emily Van Haren on 3/8/15.
//  Copyright (c) 2015 Emily Van Haren. All rights reserved.
//

import UIKit

class FrontPageNavController: UINavigationController {
    
    var frontPageTableController: FrontPageTableViewController?
    
    override func viewDidLoad()
    {
        super.viewDidLoad()

        frontPageTableController = FrontPageTableViewController()
        setViewControllers([frontPageTableController!], animated: false)
        
        RedditServerInterface.interface.getFrontPage()
    }

    override func didReceiveMemoryWarning()
    {
        super.didReceiveMemoryWarning()
    }
    
}
